Bug 968042 - Frequent BSODs from WIN XP guests - IRQL_NOT_LESS_OR_EQUAL and SYSTEM_THREAD_EXCEPTION_NOT_HANDLED_M
Frequent BSODs from WIN XP guests - IRQL_NOT_LESS_OR_EQUAL and SYSTEM_THREAD_...
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 16:39 EDT by Anitha Udgiri
Modified: 2013-07-29 06:09 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 06:09:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 10 Ronen Hod 2013-05-30 10:16:00 EDT
Anitha,

In https://bugzilla.redhat.com/show_bug.cgi?id=852776#c82 Gleb suggested a workaround. Can you test it.
Please search for the string "flexpriority" in this bug to see all of the relevant comments.
Please let us know how it works.

Thanks.
Comment 11 Anitha Udgiri 2013-05-30 13:35:56 EDT
(In reply to Ronen Hod from comment #10)
> Anitha,
> 
> In https://bugzilla.redhat.com/show_bug.cgi?id=852776#c82 Gleb suggested a
> workaround. Can you test it.
> Please search for the string "flexpriority" in this bug to see all of the
> relevant comments.
> Please let us know how it works.
> 
> Thanks.

Thanks Ronen. Will inform the Customer to test for the workaround. 
But I see that Gleb used the workaround on a full fledged RHEL kernel.

If the Customer is using RHEV-H, how do they apply this on those hosts?

Note You need to log in before you can comment on or make changes to this bug.